Edge Publisher/Unite Assembly V7.6 and Solid Edge ST3

In case you are running Solid Edge ST3 (or earlier) and need to run Edge Publisher/Unite Assembly v7.6,  you must install a special setup package.  It can be found under downloads.

Advertisements

Comments are closed.

%d bloggers like this: